import getFetch from './get-fetch';

let api = {
  // 获取用户信息
  getUserInfo: '/user/userinfo',
  // 登出
  getLoginOut: '/logout'
}
let api1 = {
  isLogin: {
    url: '/login',
    useIntercept: false
  }
}

api = getFetch(api, '/gic-operation-web');
api1 = getFetch(api1, '/hb-manage-operation-web')


export default { ...api, ...api1 };